﻿

.citat {position:absolute;top:15px;right:15px;font-size: 18px; color:#ffffff;max-width:400px;}

.citat div {font:italic 14px Arial;text-align:right;}
.fusion-mobile-menu-design-modern .fusion-alignleft,.fusion-mobile-menu-design-modern .fusion-alignright{width:100%;float:none;display:block;}
.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft,.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright{text-align:center;}
.fusion-secondary-header .fusion-alignright{margin-left:0;}
body.fusion-body .fusion-secondary-header .fusion-alignright .fusion-social-links-header .boxed-icons{margin-bottom:5px;}
.fusion-mobile-menu-design-classic .fusion-alignleft,.fusion-mobile-menu-design-classic .fusion-alignright{float:none;width:100%;line-height:normal;display:block;}
.fusion-blog-layout-large .fusion-meta-info .fusion-alignleft,.fusion-blog-layout-large .fusion-meta-info .fusion-alignright,.fusion-blog-layout-medium .fusion-meta-info .fusion-alignleft,.fusion-blog-layout-medium .fusion-meta-info .fusion-alignright{display:block;float:none;margin:0;width:100%;}

.aligncenter .fontawesome-icon,
.fusion-alignleft .fontawesome-icon,
.fusion-alignright .fontawesome-icon {
  float: none;
}

.fusion-alignright {
  display: inline;
  float: right;
  margin-left: 15px;
}

.no-csstransforms .aux-menu-wrap .audience-nav-wrap .arw-right svg, .aux-menu-wrap .audience-nav-wrap .arw-right .no-csstransforms svg, .no-csstransforms .fixed .emergency-modal, .fixed .no-csstransforms .emergency-modal, .no-csstransforms .search-form button .icon-svg, .search-form button .no-csstransforms .icon-svg, .no-csstransforms .stat-wrap .stat-block, .stat-wrap .no-csstransforms .stat-block, .no-csstransforms .center-vert {
  position: relative;
  top: 0;
  left: 0; }


.btn-circle svg, .btn-mobile-toggle a svg, .big-list .arw-right svg, .sidenav .arw-right svg, .styled-select .arw-right svg, :root .uf-check input[type="checkbox"] + div .icon-svg, :root .uf-check input[type="radio"] + div:after, .header .logo img, .btn-search .icon-svg, .btn-menu .icon-svg, .btn-show-aux .icon-svg, .emergency-modal .icon-alert svg, .alert-small .icon-alert svg, .emergency-modal-close .icon-svg, .stat-wrap .stat h2, .stat-wrap .info-copy, .stat-block, .center-vert-all {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

  .no-csstransforms .btn-circle svg, .btn-circle .no-csstransforms svg, .no-csstransforms .btn-mobile-toggle a svg, .btn-mobile-toggle a .no-csstransforms svg, .no-csstransforms .big-list .arw-right svg, .big-list .arw-right .no-csstransforms svg, .no-csstransforms .sidenav .arw-right svg, .sidenav .arw-right .no-csstransforms svg, .no-csstransforms .styled-select .arw-right svg, .styled-select .arw-right .no-csstransforms svg, :root .no-csstransforms .uf-check input[type="checkbox"] + div .icon-svg, .uf-check input[type="checkbox"] + div :root .no-csstransforms .icon-svg, :root .no-csstransforms .uf-check input[type="radio"] + div:after, .uf-check :root .no-csstransforms input[type="radio"] + div:after, .no-csstransforms .header .logo img, .header .logo .no-csstransforms img, .no-csstransforms .btn-search .icon-svg, .btn-search .no-csstransforms .icon-svg, .no-csstransforms .btn-menu .icon-svg, .btn-menu .no-csstransforms .icon-svg, .no-csstransforms .btn-show-aux .icon-svg, .btn-show-aux .no-csstransforms .icon-svg, .no-csstransforms .emergency-modal .icon-alert svg, .emergency-modal .icon-alert .no-csstransforms svg, .no-csstransforms .alert-small .icon-alert svg, .alert-small .icon-alert .no-csstransforms svg, .no-csstransforms .emergency-modal-close .icon-svg, .emergency-modal-close .no-csstransforms .icon-svg, .no-csstransforms .stat-wrap .stat h2, .stat-wrap .stat .no-csstransforms h2, .no-csstransforms .stat-wrap .info-copy, .stat-wrap .no-csstransforms .info-copy, .no-csstransforms .stat-block, .no-csstransforms .center-vert-all {
    position: relative;
    top: 0;
    left: 0; }


.homepage-stat-wrap .stat-wrap, .homepage-stat-wrap-two .stat-wrap {
  position: relative; }


.stat-wrap {
  width: 100%; }

  .stat-wrap.in-bottom:hover .info {
    -webkit-transform: perspective(800px) rotate3d(1, 0, 0, 0);
            transform: perspective(800px) rotate3d(1, 0, 0, 0); }

  .stat-wrap.in-top:hover .info {
    -webkit-transform: perspective(800px) rotate3d(1, 0, 0, 0);
            transform: perspective(800px) rotate3d(1, 0, 0, 0); }

  .stat-wrap.in-left .stat {
    background-position: center right; }

  .stat-wrap.in-left:hover .info {
    -webkit-transform: perspective(800px) rotate3d(1, 0, 0, 0) rotateY(0);
            transform: perspective(800px) rotate3d(1, 0, 0, 0) rotateY(0); }

  .stat-wrap.in-left .info {
    background-position: center left; }

  .stat-wrap.in-right .stat {
    background-position: center left; }

  .stat-wrap.in-right:hover .info {
    -webkit-transform: perspective(800px) rotate3d(1, 0, 0, 0) rotateY(0);
            transform: perspective(800px) rotate3d(1, 0, 0, 0) rotateY(0); }

  .stat-wrap.in-right .info {
    background-position: center right; }

  .stat-wrap .stat {
    min-height: 150px;
    position: relative;
    text-align: center;
    width: 100%; }

  .stat-wrap .info {
    -webkit-backface-visibility: visible !important;
            backface-visibility: visible !important;
    letter-spacing: 2px;
    min-height: 150px;
    width: 100%; }

  .no-csstransforms3d .stat-wrap .info {
    display: none; }

  .no-csstransforms3d .stat-wrap:hover .info {
    display: block; }


.stat-wrap, .stat-block-wrap {
  margin-bottom: 20px; }

  .stat-wrap .stat, .stat-block-wrap .stat {
    text-align: center; }

    .stat-wrap .stat.large h2, .stat-block-wrap .stat.large h2 {
      font-size: 80px; }

    .stat-wrap .stat.larger h2, .stat-block-wrap .stat.larger h2 {
      font-size: 60px; }

    .stat-wrap .stat h2, .stat-block-wrap .stat h2 {
      color: #fff;
      font: 700 110px/1 "gentona", "Georgia", serif;
      margin: 0;
      padding: 0 15px;
      text-shadow: 5px 5px 2px #f37021;
      width: 100%;
      word-wrap: break-word; }

  .stat-wrap .info, .stat-block-wrap .info {
    color: #fef2d2;
    font: 700 16px/24px "gentona", "Georgia", serif;
    letter-spacing: 2px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    z-index: 10; }

    .stat-wrap .info p, .stat-block-wrap .info p {
      margin: 0; }

  .stat-wrap .info-copy, .stat-block-wrap .info-copy {
    padding: 0 15px 0;
    width: 100%;
    z-index: 2; }
html.responsive body header #header-bottom #top-search{clear:both;margin:10px 0px 0px -5px;}
html.responsive body header #header-bottom #top-search input#search-field{width:220px;float:left;clear:both;margin-left:5px;}
html.responsive body header #header-bottom #top-search input#search-field:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
html.responsive body header #header-bottom #top-search input#search-submit{float:right;}
html.responsive body header #header-bottom #header-social-icons{float:left;margin:-80px 0px 0px -185px;}
html.responsive body header #header-bottom .footer-jump{display:block;font-size:12px;font-family:Arial, sans-serif;text-decoration:none;float:left;margin:15px 0px 0px 10px;color:#000000;background:none repeat scroll 0 0 #CCCCCC;padding:5px;width:153px;text-align:center;clear:both;}
html.responsive body header #header-bottom .footer-jump:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
html.responsive body header #header-bottom #header-bottom-right{width:220px;float:left;}
html.responsive body header #header-bottom #header-bottom-right #twitter-header, html.responsive body header #header-bottom #header-bottom-right #facebook-header, html.responsive body header #header-bottom #header-bottom-right #email-header{float:left;margin-top:5px;}
html.responsive body header #header-bottom #header-bottom-right #twitter-header:after, html.responsive body header #header-bottom #header-bottom-right #facebook-header:after, html.responsive body header #header-bottom #header-bottom-right #email-header:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
body header #header-bottom{display:none;}


.event-types .preview h2 a{
    color: #37ACC5;
}

.block .places .preview h4{
    font-family: 'istok_webbold', "Myriad Pro", Helvetica, sans-serif !important;
}


.block-search .listing .preview .img-holder{
    margin: 0;
}


.block-search .listing .preview .rate{
    float: none;
}

.guide.block .listing .preview h3,
.block-search .listing .preview h3{
    font-family: 'istok_webbold', "Myriad Pro", Helvetica, sans-serif !important;
}


.block-search .listing .preview h3{
    padding-bottom: 0 !important;
}


.block-search .listing .preview{
    padding: 8px;
}


.block .current-reviews .review .title,
.block .preview h4,
.block .triple .review h3 a,
.home-restaurant-finder-review a.title,
.heavier-font-weight{
    font-family: 'istok_webbold', "Myriad Pro", Helvetica, sans-serif !important;
    color: #3C3C3C !important;
}


.block .preview .thumb{
    margin-left: 1px;
}

#footer, #footer_text { color: #797979; }

#footer a, #footer_text a { color: #3D6E97; }

#footer a:hover, #footer_text a:hover { color: #000000; }

    #footer_text { width: 300px; margin-bottom:0; }



.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24{
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}

    .container_24 .grid_20 {
	width:800px;
}

    #footer-bg .container_24 .grid_20 {
        width: 340px;
    }

 
#content_section_upper { z-index: 1000; width: 994px; float: left; height: 6px; overflow: hidden }

	.posts_block .alpha {margin-left: 0 !important;margin-right: 1% !important;}

	.posts_block .omega {margin-right: 0 !important;margin-left: 1% !important;}

#mobile-header nav#dropdown #social a {
	display:inline-block;
	margin:0 2px 22px;
}
.site-header .widget-area{width:30%;margin-top:12px}
.home .home-products.widget-area h2{font-family:SohoStd-Regular,sans-serif;font-size:1.2em;margin-top:10px;margin-bottom:0;color:#fff}
.home .home-products.widget-area{max-width:1224px;margin:0 auto}
.above-footer.widget-area{background:#edf2f8;border-top:3px solid #2d383e;padding:20px 0}
.home .above-footer.widget-area{background:#fff}
.site-description,.site-header .widget-area,.site-title,.title-area,.widget_search{float:none;display:block;margin:2% auto;width:100%}
.home .site-inner #content-section-seo,.home .site-inner .home-featured-post,.home-products.widget-area,.nav-primary .wrap{padding:0 4%}
.home-products.widget-area{padding:2% 4%}
.home-products.widget-area .textwidget #state_selection{width:100%}
.home-products.widget-area #state_selection{width:auto;margin-bottom:10px}
.site-header .widget-area .widget{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.footer-widgets-4,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-description,.site-header .search-form,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}


.socialtopcont { float:left; width:600px; }

.socialtopcont ul { list-style: none; list-style-type:none; margin:0; padding:0; }

.socialtopcont ul li { float:left; color:#fff; width:130px; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


ul.fly-bottom-soc li.rss-soc a:hover {
	background: #f60;
	color: #fff;
	}
